Subject: Re: Install Problem!
From: [email-masked] (Earnie Boyd)

14 Nov 1997 18:00:27 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Let me point you to:

ftp://ftp.cygnus.com/pub/gnu-win32/latest/

http://www.cygnus.com/pubs/gnupro/

http://www.cygnus.com/misc/gnu-win32/

http://www.cygnus.com/ml/gnu-win32

http://www.fu.is.saga-u.ac.jp/~colin/gcc.html

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>From: "Jobanputra, Kiran" <[email-masked]>
>To: "'gnu'" <[email-masked]>
>Subject: Install Problem!
>Date: Fri, 14 Nov 1997 16:46:00 -0000
>
>I have recently purchased the 'Teach yourself C in 24 Hours' Book 
simply
>because it had the disk with the compiler. Following the instructions 
to
>install the compiler on a win95 pc I am not having any luck. After
>unzipping the all.tar file the install command does not run hence I am
>unable to install the software on my pc. Have you any ideas on what I 
am
>doing wrong or can you suggest how I can install this software on my pc
>running win95? I desperately need to use this software as I need to 
hand
>in my assignment for my degree course. Thank you for your help.
>
>Regards
>Kiran
>0171 250 6254
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".